MULTISAMPLEMASK(3CgFX)

NAME
MultiSampleMask - 3D API multisample mask

USAGE
MultiSampleMask = int(mask)

VALID ENUMERANTS
mask: integer value

DESCRIPTION
Specify a bit mask for multisample render targets. See the D3DRS_MULTISAMPLEMASK render state description for DirectX 9.

The standard reset callback sets the MultiSampleMask state to int(~0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
MultiSampleAntialias, MultisampleEnable, SampleAlphaToOneEnable, SampleCoverageEnable